{
  "verseBefore": "And Moses wrote all of the words of Yahweh. \\ts\\* And he rose early in the morning and built an altar at the bottom of the mountain and twelve stone pillars according to the twelve tribes of Israel.\n\n",
  "verseAfter": "And Moses wrote all of the words of Yahweh. \\ts\\* \nAnd he rose early in the morning and built an altar at the bottom of the mountain and twelve stone pillars according to the twelve tribes of Israel.\n\n",
  "tags": [
    "other"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 24,
  "activeVerse": 18,
  "modifiedTimestamp": "2021-08-12T14:39:26.989Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 24,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_24"
  }
}
